/* /Pages/Shared/_Layout.cshtml.rz.scp.css */
/* Estilos complementarios del Layout */

a.navbar-brand[b-kqwot3060a] {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

a[b-kqwot3060a] {
    color: #0077cc;
}

.btn-primary[b-kqwot3060a] {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active[b-kqwot3060a], .nav-pills .show > .nav-link[b-kqwot3060a] {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.box-shadow[b-kqwot3060a] {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-kqwot3060a] {
    font-size: 1rem;
    line-height: inherit;
}

.footer[b-kqwot3060a] {
    position: relative;
    width: 100%;
    white-space: nowrap;
    line-height: 60px;
    margin-top: auto;
}
